Results 1 to 3 of 3
Discuss Cannot install dmg packages with 10.5.7 at the Installation - Hackint0sh.org; Hi, I have my OSX running on a Thinkpad T41. I used iPC 10.5.6 and ...
  1. #1
    Newbie Array

    Join Date
    Jul 2009
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Cannot install dmg packages with 10.5.7

    Hi,

    I have my OSX running on a Thinkpad T41. I used iPC 10.5.6 and then upgraded to 10.5.7 following Netkas procedure. Everything is more or less ok.

    My problem now is that I cannot install any dmg packages. The system asks me to restart when mounting the disk for the application to be installed.
    Has anyone seen this, any possible fixes I could try?

    Regards.

    --------------

    If it helps someone this is what I selected:

    - iPC 10.5.6 with the next selections:
    -- Base system
    -- 9.0.4 StageXNU Universal Kernel
    -- Intel ICHx SATA Drivers
    -- Intel Pro 100/VE
    -- Atheros AR5007EG
    -- Patches USB Drivers
    -- ACPI Fix
    -- CPUS=1 Core fix
    -- IOPCMCIAFamily

    Then I upgraded with instructions from here: netkas.org MacOSX 10.5.7 released



  2. #2
    Hackint0sh Moderator Array icchansan's Avatar

    Join Date
    Sep 2007
    Location
    Puerto Ordaz, Venezuela, Venezuela
    Posts
    6,641
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    349
    HP Pavilion Elite m9250f
    Snow Leopard 10.6.6, Asus IPIBL-LB MOD BIOS, Intel Quad Core Q6600, 4GB RAM (800mhz), 2x500GB, nVidia 8600GT (Works), ALC888S (Works), Wireless RT73 (Works), LAN (Works) - How to Install - Blog - Hardware Combos - FAQ by TJ2K7
    Macbook Pro 13"
    iPhone 4
    Follow meh: @icchansan

    If you just want to support hackint0sh.org with a donation click here

  3. #3
    Newbie Array

    Join Date
    Jul 2009
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by icchansan View Post
    Yeah, I followed your link, upgraded my kernel to 9.5.0 and installed a new seatbelt. Now I can install applications.

    Gracias!

 

 

Similar Threads

  1. Replies: 7
    Last Post: 07-28-2009, 04:08 PM
  2. Replies: 1
    Last Post: 03-19-2009, 06:38 PM
  3. [Installer] unable to install packages
    By rykieljhun in forum Free Toolchain Software (Cydia App's)
    Replies: 4
    Last Post: 04-03-2008, 02:53 AM
  4. [Installer] unable to install packages
    By rykieljhun in forum Web Applications
    Replies: 2
    Last Post: 02-25-2008, 02:52 PM
  5. [1.1.1 OTB][Problem] Can't install any packages
    By ACS in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 01-24-2008, 05:03 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 08:00 PM.
twitter, follow us!